<div class="row">
  <div class="col-lg-12 col-md-12">
    <ol class="breadcrumb">
      <li>
        <a ui-sref="nav.projects">Dashboard</a>
      </li>
      <li class="active">
        <a ui-sref="nav.notifications">Notifications</a>
      </li>
    </ol>
  </div>
</div>
<span ng-if="loading == true">
  <center style="margin-top: 100px;">
    <%= image_tag "spiner.gif" %>
  </center>
</span>
<span ng-if="loading == false">
  <div class="row">
    <div class="col-md-11 col-lg-11">
      <h2>
        <strong>Activity Stream</strong>
      </h2>
      <div class="panel panel-default">
        <div class="panel-heading">
          <i class="fa fa-bell fa-fw"></i>
          Notifications Panel
        </div>
        <div class="panel-body">
          <div class="activity-feed">
            <div class="feed-item" ng-if="notifications.length == 0">
              <div class="text">There is any notifications</div>
            </div>
            <div class="feed-item" ng-repeat="item in notifications | orderBy:-created_at | limitTo:40">
              <div class="date">{{item.created_at | date: 'medium'}}</div>
              <div class="text">
                <a ui-sref="nav.user">{{item.user.email}}</a>
                {{item.key}}
                <span ng-if="item.trackable_type == 'Project'">
                  <a ui-sref="nav.project.tasks({project_id: item.trackable_id})">{{item.trackable.name}}</a>
                </span>
                <span ng-if="nav.item.trackable_type == 'Sprint'">
                  <a ui-sref="project.sprints({project_id: item.trackable_id})">{{item.trackable.name}}</a>
                </span>
                <span ng-if="item.trackable_type == 'Task'">
                  <a ui-sref="nav.task({project_id: item.trackable_id})">{{item.trackable.name}}</a>
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</span>
